### Method

# Gtk.PrintOperation.set_custom_tab_label

#### Declaration [src]

    void
    gtk_print_operation_set_custom_tab_label (
      GtkPrintOperation* op,
      const char* label
    )

#### Description [src]

Sets the label for the tab holding custom widgets.

Sets property | `Gtk.PrintOperation:custom-tab-label`

#### Parameters

`label` | `const char*`
| the label to use, or `NULL` to use the default label
| Can be `NULL`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string